@charset "UTF-8";
#info_contents {
  margin-bottom: 0 !important;
}

.body_sph .contents_main {
  margin: 0;
}

/*-----
全体
-----*/

.body {
  font-size: 2.1rem;
}

#ovo_oil {
  text-align: center;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",
    /*"ヒラギノ角ゴ Pro W3", "メイリオ",*/ sans-serif;
  font-feature-settings: "palt";
  color: #2f2725;
}
#ovo_oil p {
  margin-bottom: 0;
}

/*文字サイズ*/
#ovo_oil {
  font-size: 1.5em;
}

/*余白調整*/
.img_area {
  padding-bottom: 5%;
}

/*注釈*/
#ovo_oil .notice {
  text-align: left;
  margin-top: 2%;
  font-size: 0.6em;
  opacity: 0.7;
}

/*リンク*/
#ovo_oil a:link,
#ovo_oil a:visited {
  text-decoration: none;
  color: #2f2725;
}
#ovo_oil a:hover,
#ovo_oil .cate_area li:hover,
#ovo_oil .btn a:hover {
  opacity: 0.7;
}

/*-----
インクルード
-----*/

/*共通*/
#ovo_oil .btn a:link,
#ovo_oil .btn a:visited {
  color: #ffffff;
}
#ovo_oil .btn {
  text-align: center;
}
#ovo_oil .btn a {
  display: block;
  background-color: #4cc362;
}
.body_sph #ovo_oil .btn {
  width: 80%;
}

#ovo_oil .btn a {
  padding: 5%;
}
#ovo_oil .btn p:after {
  content: "\e96a";
  font-family: "icomoon";
}

#ovo_oil .include_box .copy,
#ovo_oil .ovo_include .copy {
  display: none;
}

#ovo_oil .price2 {
  color: #e16daf;
}
#ovo_oil .cp_limit {
  color: #2f2725;
}
#ovo_oil .cp_discount {
  background-color: #e16daf;
}

/*TOPのみ ここから*/

.body_pc #ovo_oil .include_copy {
  font-size: 1.8em;
}

.body_sph #ovo_oil .include_copy {
  font-size: 1.2em;
}

#ovo_oil .include_copy {
  font-weight: bold;
  color: #ec4aa7;
}

#ovo_oil .include_copy::before {
  content: "＼";
  padding-right: 0.2em;
}

#ovo_oil .include_copy::after {
  content: "／";
  padding-left: 0.2em;
}

#ovo_oil .include_copy sup {
  vertical-align: top;
  font-size: 0.2em;
}

#ovo_oil .include_box > img:nth-child(1) {
  padding: 2% 0;
  width: 85%;
}

#ovo_oil .top .set_item {
  padding-top: 2%;
  text-align: right;
  padding-right: 10%;
}

#ovo_oil .top .set_item a:link,
#ovo_oil .top .set_item a:visited {
  color: #4dc263;
  font-size: 0.8em;
}

#ovo_oil .top .include_box .r_img {
  display: none;
}
#ovo_oil .top .btn {
  width: 80%;
  margin: 0 auto;
  height: 80px;
  font-size: 2.3rem;
}

#ovo_oil .top .txt_box {
  padding-top: 5%;
}
#ovo_oil .top .price_box {
  padding-bottom: 3%;
  justify-content: center;
}
#ovo_oil .top .display_matrix {
  position: relative;
}

#ovo_oil .include_box .price2 {
  font-size: 140%;
}

/*FVのみ ここまで*/

#ovo_oil .display_matrix .goods_set {
  margin-bottom: 0.5em;
}

#ovo_oil .include_box {
  padding: 5%;
}

#ovo_oil .include_box .img_box {
  margin: 0 auto;
}

#ovo_oil .name_box {
  margin-bottom: 0.5em;
}
#ovo_oil .icon_box {
  display: none;
}

.body_sph #ovo_oil .txt_box {
  margin-left: 3%;
  font-size: 0.8em;
}

/*すべすべシリーズ*/

#ovo_oil .ovo_include {
  padding: 0 5%;
  font-size: 0.9em;
}

#ovo_oil .ovo_include .btn {
  color: #ffffff;
  padding: 5%;
  margin: 2%;
  font-size: 0.8em;
  background-color: #4cc362;
}

.body_sph .ovo_include .btn {
  width: 50%;
  margin-left: auto;
}

#ovo_oil .ovo_include .goods_set {
  margin-bottom: 0;
}

.body_sph .ovo_include .img_box {
  margin-right: 10%;
}

/*横配置*/

.body_sph #ovo_oil .yoko .goods_set {
  margin: 5% 2%;
}
#ovo_oil .yoko .img_box {
  flex: 0.8;
  padding-right: 3%;
}
.body_sph #ovo_oil .yoko .img_box {
  flex: 1.3;
  padding-right: 0%;
}
#ovo_oil .yoko .name_box {
  margin-bottom: 0.5em;
}
#ovo_oil .yoko .icon_box {
  font-size: 0.9em;
  text-align: left;
}
#ovo_oil .yoko .txt_box {
  flex: 2;
  text-align: left;
}
.body_sph #ovo_oil .yoko .txt_box {
  margin-left: 3%;
  font-size: 0.8em;
}
#ovo_oil .yoko .btn {
  width: 31%;
  margin-left: auto;
  margin-top: 1em;
  font-size: 0.8em;
  height: 5rem;
}
.body_sph #ovo_oil .yoko .btn,
.body_sph #ovo_oil .top .btn {
  width: 80%;
}

/*-----
FV
-----*/

#ovo_oil .fv {
  background-color: #ffffff;
  position: relative;
  margin-bottom: 10%;
}

#ovo_oil .ovo_img {
  position: absolute;
  top: 60%;
  bottom: 0;
  left: 7%;
  width: 150px;
}

.body_sph #ovo_oil .ovo_img {
  bottom: -4%;
  left: 8%;
  width: 21%;
}

/*-----
cate_area
-----*/

.cate_area {
  display: flex;
  padding: 5% 0;
}

.cate_area .roboto_font {
  font-family: "Roboto Condensed", Arial, sans-serif;
}

.cate_area li {
  width: 30%;
  border: 1px solid #e26eaf;
  margin: 2%;
}

.cate_area li:nth-child(odd) {
  border-color: #08ac34;
  color: #08ac34;
}

#ovo_oil .cate_area li a {
  display: block;
  padding: 7% 0;
  transition: 0.2s;
}

#ovo_oil .cate_area a:link,
#ovo_oil .cate_area a:visited {
  text-decoration: none;
}

#ovo_oil .cate_area li:nth-child(even) a:link,
#ovo_oil .cate_area li:nth-child(even) a:visited {
  color: #e26eaf;
}

#ovo_oil .cate_area li a:nth-child(odd),
#ovo_oil .cate_area li:nth-child(odd) a:visited {
  color: #08ac34;
}

/*-----
main01-03共通
-----*/

/*タイトル*/
.main01_top > img:nth-child(2),
.main02_top > img:nth-child(2),
.main03_top > img:nth-child(2) {
  padding-bottom: 10%;
  padding: 15% 0;
}

.body_sph .main01_top > img:nth-child(2),
.body_sph .main02_top > img:nth-child(2),
.body_sph .main03_top > img:nth-child(2) {
  width: 80%;
}

/*イラスト*/
#ovo_oil .ttl_area {
  padding-bottom: 5%;
}

.body_sph #ovo_oil .ttl_area,
.body_sph #ovo_oil .main01_top,
.body_sph #ovo_oil .main02_top,
.body_sph #ovo_oil .main03_top {
  padding: 3% 5%;
}

.body_sph #ovo_oil .main01_3 > img:nth-child(2),
.body_sph #ovo_oil .main02_2 > img:nth-child(2),
.body_sph #ovo_oil .main03_2 > img:nth-child(2) {
  padding: 0 8%;
  width: 80%;
}

/*テキスト*/

#ovo_oil .main_txt {
  text-align: left;
  padding: 5% 10%;
}

#ovo_oil #body .main02_1 .main_txt,
#ovo_oil #hair .main03_1 .main_txt {
  padding: 2% 10%;
}

/*一番上の余白*/
.body_pc #ovo_oil .main01_1,
.body_pc #ovo_oil .main01_2,
.body_pc #ovo_oil .main01_4,
.body_pc #ovo_oil .main02_1,
.body_pc #ovo_oil .main02_2,
.body_pc #ovo_oil .main03_1 {
  padding-bottom: 10%;
}

#ovo_oil .main02_ttl > img,
#ovo_oil .main03_ttl > img {
  padding-bottom: 5%;
}

.body_sph #ovo_oil .main02_ttl > img:nth-child(2),
.body_sph #ovo_oil .main03_ttl > img:nth-child(2) {
  width: 50%;
}

.body_pc #ovo_oil .main02_1 > img:first-child,
.body_pc #ovo_oil .main02_2 > img:first-child {
  padding-bottom: 10%;
}

/*-----
main01
-----*/

#ovo_oil .main01,
#ovo_oil .main03 {
  padding: 10% 0 0%;
  background-image: url("../images/bg.png");
  background-repeat: repeat;
  background-color: #fcfff7;
}
#ovo_oil .main01_4 .main_txt span {
  padding-top: 2%;
}

/*-----
main02
-----*/

#ovo_oil .main02 {
  padding: 0% 0 0%;
  background-color: #ffffe6;
}

/*-----
main04
-----*/

#ovo_oil .main04 {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom;
  padding: 5% 0;
}
#ovo_oil .main02_top {
  padding-top: 10%;
}
.body_pc #ovo_oil .main04 {
  height: 583px;
}

.body_sph #ovo_oil .main04 {
  height: 400px;
}

#ovo_oil .main04 .main_txt {
  text-align: center;
  font-size: 1.2em;
  line-height: 1.8;
}

/* ふわっとアニメ */
/* 動作を適用する箇所 */
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s; /* アニメ時間 */
  -ms-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-transition-delay: 0.5s; /* 開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fuwatAnime; /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2.5s; /* アニメ時間 */
  -ms-animation-duration: 2.5s;
  animation-duration: 2.5s;
  -webkit-transition-delay: 1.5s; /* 開始時間 */
  -ms-transition-delay: 1.5s;
  transition-delay: 1.5s;
  -webkit-animation-name: fuwatAnime2; /* アニメ名 */
  -ms-animation-name: fuwatAnime2;
  animation-name: fuwatAnime2;
  visibility: visible !important;
}

.fadeIn_r_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0s; /* 開始時間 */
  -ms-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-animation-name: fadeIn_r_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_r_Anime;
  animation-name: fadeIn_r_Anime;
  visibility: visible !important;
}

.fadeIn_l_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0s; /* 開始時間 */
  -ms-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-animation-name: fadeIn_l_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_l_Anime;
  animation-name: fadeIn_l_Anime;
  visibility: visible !important;
}

.fadeIn_ru_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s; /* 開始時間 */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_ru_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_ru_Anime;
  animation-name: fadeIn_ru_Anime;
  visibility: visible !important;
}

.fadeIn_lu_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s; /* 開始時間 */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_lu_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_lu_Anime;
  animation-name: fadeIn_lu_Anime;
  visibility: visible !important;
}

/* 動作内容 */
@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-webkit-keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-webkit-keyframes fadeIn_r_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 720px;
  }
}
@-webkit-keyframes fadeIn_l_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 720px;
  }
}
@-webkit-keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 720px;
  }
}
@-webkit-keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 720px;
  }
}

@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
    -ms-transform: translateY(-150px);
    transform: translateY(-150px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeIn_r_Anime {
  0% {
    opacity: 0.5; /* 透明 */
    -webkit-transform: translateX(300px);
    -ms-transform: translateX(300px);
    transform: translateX(300px); /*X軸（右横に）方向に300px */
  }
  100% {
    opacity: 1; /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); /* width: ;*/
  }
}
@keyframes fadeIn_l_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); /* width: ;*/
  }
}
@keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(300px) translateY(200px);
    -ms-transform: translateX(300px) translateY(200px);
    transform: translateX(300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); /* width: ;*/
  }
}
@keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(-300px) translateY(200px);
    -ms-transform: translateX(-300px) translateY(200px);
    transform: translateX(-300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); /* width: ;*/
  }
}

/* テンプレート ------------------- */
@media print, screen and (min-width: 768px) {
  #ovo_oil {
    width: 720px;
    margin: 0 auto;
  }
  .clear_badge .sample_view .price_box .btn {
    padding: 0px;
  }
}
.chousei_CSS .c-panel__inner {
  margin-bottom: 5%;
}

/* 画像位置調整 */
.sample_view .c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.clear_badge .sample_view .c-panel__body {
  justify-content: center;
}

/* 価格色調整 */
.clear_badge .sample_view .c-panel__price-wrapper {
  color: #e16daf;
  margin: 0 auto;
  margin-top: 16px;
}
.clear_badge .sample_view .c-panel__price-wrapper .c-price {
  font-size: 2.8rem;
}

.clear_badge .sample_view .c-panel__body .c-panel__name {
  font-size: 2.6rem;
  margin: 0 auto;
}

.clear_badge .sample_view .c-panel__header {
  display: none;
}

.sample_view .c-panel__badge {
  display: none;
}

/* ボタン調整 */
.clear_badge .sample_view .c-panel__action .btn {
  width: 100%;
  height: 100px;
  font-size: 100%;
  color: #fff;
  background: #4cc362;
  border: none;
  border-radius: 0;
}

/* ---------------------------------------------------- */

/* 商品名、受取方法、価格 */
.c-panel__body {
  place-content: center;
  place-items: start;
  flex: 3.5;
}

/* 価格色調整 */
.c-panel__price-wrapper {
  color: #e16daf;
}

/* ボタン調整 */
.c-panel__action .btn {
  width: 60%;
  padding: auto;
}

.c-panel__header {
  flex: 1.6;
  padding-right: 3%;
  margin-top: auto;
  margin-bottom: auto;
}

/* ボタンを無理やり上にあげる */
.clear_contents .sample_view .c-panel__action {
  margin-top: -80px;
}
/* 価格と商品名を上にあげる */
.chousei_CSS .clear_contents .sample_view .c-panel__link {
  align-items: flex-start;
  width: 90%;
}
/* 空白削除用 */
.chousei_CSS .clear_contents .sample_view .c-panel__body {
  margin-top: 0;
}
/* ボタンのレイアウト調整 */
.chousei_CSS .clear_contents .sample_view .c-panel__action .btn {
  width: 31%;
  height: 50px;
  font-size: 100%;
  color: #fff;
  background: #4cc362;
  border: none;
  border-radius: 0;
  z-index: 1;
}
.chousei_CSS .c-panel__name {
  font-size: 2rem;
}

.chousei_CSS .c-price {
  font-size: 2.8rem;
}
.c-panel__desc {
  display: none;
}

@media print, screen and (max-width: 768px) {
  .clear_badge .sample_view .c-panel__action .btn {
    width: 100%;
    height: 60px;
    font-size: 80%;
  }
  .clear_badge .sample_view .c-panel__body .c-panel__name {
    font-size: 1.8rem;
  }
  #ovo_oil .ovo_img {
    width: 8.5rem;
  }
  #ovo_oil .yoko .btn {
    margin-top: 5rem;
    font-size: 0.5em;
    height: 3rem;
  }
  #ovo_oil .top .btn {
    font-size: 1.3rem;
    height: 5rem;
  }
  #ovo_oil .include_copy {
    font-size: 1.2em;
  }
  .chousei_CSS .c-panel__name {
    font-size: 1.4rem;
  }
  .chousei_CSS .c-price {
    font-size: 2.2rem;
  }
  #ovo_oil .yoko .btn {
    width: 35%;
  }
}
